Subject: bug#32825: 27.0.50; Deterministic window management

From: Juri Linkov <[email-masked]>
Date: Fri, 09 Nov 2018 00:09:27 +0200

>> When a man page is not found, currently it reverts 'display-buffer'.
>
> Can that be annoying in practice?

Not annoying because it reverts 'display-buffer' immediately after invocation,
not later.